Mailinglist Archive: opensuse (1769 mails)

< Previous Next >
[opensuse] eclipse on opensuse 11.4
Hi

I have uncompressed eclipse with linux tools SR1 downloaded from eclipse site,
but eclipse crashes at start. It seems that there is no package available on
openSUSE repos for 11.4. Does anyone succeded to use the latest eclipse on
openSUSE 11.4 ?

thanks
--
Bogdan
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >